.picker {
    width: 180px;
    height: 6px;
    background: url('/images/frontend/widgets/colorpicker/hue.png') no-repeat;
    cursor: pointer;
    position: relative;
}

.brightness {
    width: 180px;
    height: 6px;
    background: url('/images/frontend/widgets/colorpicker/brightness.png') no-repeat;
    cursor: pointer;
    position: relative;
}

.toggler {
    height: 11px;
    width: 11px;
    background: transparent url("/images/frontend/widgets/colorpicker/pin.png") no-repeat;
    position: absolute;
    margin-top: -2px;
}